* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body {
	background-color: #E4CE94;
	color: #252525;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

#container {
	border: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(0,0,0,0);
	margin: 0px auto 40px auto;
	padding: 60px 20px 20px 20px;
	box-shadow: 0px 2px 4px #A5915E;
	width: 800px;
}

.lt-ie9 #container {
	border: 1px solid #252525;
	border-top: 1px solid #6B6049;
}	

nav {
	background: #6B6049;
	background: rgba(0,0,0,.45);
	overflow: hidden;
	position: absolute;
	width: 100%;
}

nav ul {
	margin: 0px auto;
	padding: 0px;
    width: 800px;
}

nav ul li {
	float: left;
}

nav a:link,
nav a:visited,
nav a:hover,
nav a:active {
	display: block;
	color: #242424;
	height: 60px;
	font-family:'TradeGothicW01-BoldCn20 675334', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 60px;
	padding: 0px 27px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

li#current_page a {
	color: #FFF;
}

h1 {
	color: #EEE;
	font-family: 'din_schablonierschriftregular';
	font-size: 80px;
	font-weight: normal;
	line-height: 80px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

h2 {
	background: none repeat scroll 0 0 #252525;
    clear: both;
    color: #EEEEEE;
    font-family: 'TradeGothicW01-BoldCn20 675334',"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0px 0px 16px 0px;
    padding: 0px 10px;
    text-transform: uppercase;
}

#content h2.header {
	background: none;
	color: #252525;
    margin-bottom: 24px;
	padding: 0px;
}

footer h2,
a.lb h2 {
	margin: 0px;
}

h3 {
	color: #999;
	font-size: 18px;
	line-height: 24px;
	margin: 10px 0px;
	padding: 0px 0px 10px 0px;
}

h3 a,
h3 em,
h3 strong  {
	color: #EEE;
	font-size: 16px;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

h3 a em,
h3 a strong em,
h3 a em strong {
	font-style: italic;
}

p {
	margin: 0px 0px 20px 0px;
}

/*** PAGE HEADERS ***/

#home {
	background-image: url(../img/headers/home.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}


#home #content {
	padding-top: 525px;
}

#capture {
	background-image: url(../img/headers/capture.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
}

#camp-life {
	background-image: url(../img/headers/camp-life.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
}

#liberation {
	background-image: url(../img/headers/liberation.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
}

#global-conflict {
	background-image: url(../img/headers/global-conflict.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
}

#after-camps {
	background-image: url(../img/headers/after-camps.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
}

#content {
	padding-top: 10px;
}

/*** BUTTONS ***/

a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
	background: #932725;
	color: #EEE;
	display: block;
	float: left;
	font-family:'TradeGothicW01-BoldCn20 675334', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	height: 25px;
	line-height: 25px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

a.button:hover {
	color: #FFF;
}

a.button:active {

}

.ui-carousel a:link,
.ui-carousel a:visited,
.ui-carousel a:hover,
.ui-carousel a:active {
	color: #EEE;
	text-decoration: none;
}

a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}

a.lb,
div.lb {
	display: block;
	margin: 0px 0px 20px 0px;
	position: relative;
}

/*** iFRAMES / POW BOOKS ***/

iframe {
	background: #EEE;
	border: 1px solid rgba(0,0,0,.3) !important;
	display: block;
	outline: none;
}

.lt-ie9 div#loader {
	background: #333;
	border: 1px solid #000;
	color: #EEE;
	padding: 10px 20px;
}

.no-js #loader { 
	display: none;  
}
			
.js #loader { 
	display: block; 
	position: absolute; 
	left: 45%; 
	top: 45%; 
}
			
/*** YOUTUBE IFRAME ***/

#video {
	margin-bottom: 20px;
	overflow: hidden;
}

#video h2 {
	margin-bottom: 0px;
}

#video iframe {
	border: medium none;
    box-shadow: none;
    margin: -1px 0px;
    outline: medium none;
}



/*** IMAGE CAPTIONS ***/

div.two-column {
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}

div.two-column a {
	display: block;
	float: left;
	list-style: none;
	margin: 0px 20px 20px 0px;
	padding: 0px;
	width: 368px;
}

div.two-column a:nth-child(even) {
	margin-right: 0px;
}

p.box-copy {
	background: #252525;
	color: #EEE;
	display: block;
	margin: 0px;
	padding: 10px;
	overflow: hidden;
}

.two-lines p.box-copy {
	height: 58px;
}

.three-lines p.box-copy {
	height: 72px;
}

.four-lines p.box-copy {
	height: 93px;
}

img {
	display: block;
}

/*** LIGHTBOX ***/

#ui-lightbox {
	background: #252525;
    border: 1px solid #000;
	box-shadow: 0 0 20px 10px #252525;
}

#ui-lightbox,
#ui-lightbox-content-container,
#ui-lightbox-content,
#ui-lightbox-content img,
#ui-lightbox-bottombar {
    padding: 0px !important;
    margin: 0px !important;
}

#ui-lightbox-bottombar {
	background: #252525;
	color: #EEE;
	display: block;
	height: auto !important;
	padding: 5px !important;
}

#ui-lightbox-title-wrapper {
	margin: 0px 20px 10px 0px !important;
}

#ui-lightbox-bottombar-bottom {
	height: 25px;
	margin-bottom: 5px !important;
}

#ui-lightbox-counter {
	color: #555;
	font-size: 16px !important;
    font-weight: bold;
    margin: 0 10px !important;
}

#ui-lightbox-button-prev span,
#ui-lightbox-button-next span,
#ui-lightbox-button-close span,
#ui-lightbox-arrow span {
	display: none;
}

#ui-lightbox-button-close {
	top: auto !important;
	bottom: 0px !important;
}

#ui-lightbox-button-prev:before,
#ui-lightbox-button-next:before,
#ui-lightbox-button-close:before,
#ui-lightbox-arrow:before,
a[class*="lb_"]:hover:before {
	color: #E0E0E0;
	font-family: "FontAwesome";
	font-size: 32px;
	line-height: 32px;
}

#ui-lightbox-button-prev:hover:before,
#ui-lightbox-button-next:hover:before,
#ui-lightbox-button-close:hover:before,
a[class*="lb_"]:hover:before {
	color: #FFF;
}

#ui-lightbox-arrow:before {
	color: #252525;
	font-size: 50px;
	line-height: 50px;
	margin: 0px 10px !important;
}

a[class*="lb_"] {
	position: relative;
}

a[class*="lb_"]:hover:before {
	font-size: 50px;
	line-height: 50px;
	position: absolute;
	top: 40%;
	text-align: center;
	text-shadow: 1px 1px 3px #000;
	width: 100%;
}

::-moz-selection {
    background: #AE7154;
	background: rgba(174,113,84, .8);
	color: #000;
    text-shadow: none;
}

::selection {
    background: #AE7154;
	background: rgba(174,113,84, .8);
	color: #000;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.clear {
	clear: both !important;
}

/*** FOOTER ***/

footer {
	color: #EEE;
	clear: both;
}

.event,
.book {
	clear: both;
}

.book div {
	background: #FFF;
	display: block;
	margin: 0px -10px;
	text-align: center;
}

.book p {
	font-size: 14px;
    line-height: 18px;
    padding-right: 100px;
    position: relative;
	margin-top: 10px;
}

.book p a.button {
	position: absolute;
	right: 0px;
	top: 10px;
}

.event {
	margin: 0px 0px 20px 0px;
	overflow: hidden;
}

#related-events,
#social,
#support {
	background: #252525;
	float: left;
	margin: 0px 20px 20px 0px;
	padding: 0px 10px 5px 10px;
	width: 368px;
}

#related-events h2,
#social h2,
#support h2 {
	padding: 0px;
}

#related-events {
	height: 695px;
	position: relative;
}

#related-events #slider {
    background: none repeat scroll 0 0 #000000;
    height: 570px;
    overflow: hidden;
    padding: 0px 10px;
    position: absolute;
    top: 80px;
    width: 348px;
}

#fade {
	bottom: 0;
    box-shadow: 0 -10px 15px #000000 inset;
    height: 25px;
    margin-left: -10px;
    position: absolute;
    width: 100%;
	z-index: 50;
}

#fade-top {
	top: 0;
    box-shadow: 0 8px 10px #000000 inset;
    height: 25px;
    margin-left: -10px;
    position: absolute;
    width: 100%;
	z-index: 50;
}

#slider #event-wrapper {
	position: absolute;
	top: 0px;
	-webkit-transition: top 1s ease; 
    -moz-transition: top 1s ease;   
    -o-transition: top 1s ease;  
    -ms-transition: top 1s ease;   
    transition: top 1s ease;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;  
 
}

#slider h3, 
#slider h3 a,
#slider h3 a strong,
#slider h3 em {
    color: #E0E0E0;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-transform: none;
}

/* EVENT TYPE */
#slider h3 {
    color: #555;
    font-size: 16px;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
    text-transform: uppercase;
}

/* TITLE / LINK */
#slider h3 a:link,
#slider h3 a:visited,
#slider h3 a:active,
#slider h3 a:hover {
    border-bottom: 1px dotted #999;
}

#slider h3 a:hover,
#slider h3 a:hover strong,
#slider h3 a:hover em {
    color: #FFF;
    border-bottom: 1px dotted #FFF;
}

/* EXCERPT */
#slider p {
    padding-bottom: 0px;
    margin-bottom: 10px;
}

/* EVENT */
#slider .event {
    border-bottom: 1px dotted #555;
    margin: 0px;
    padding: 0px;
}

/* NEXT PREV BUTTONS */
#related-events-next {
	bottom: 0px;
	padding: 0px;
	position: absolute;
	right: 10px;
	z-index: 5;
}

#related-events-next a:link.button,
#related-events-next a:visited.button,
#related-events-next a:active.button,
#related-events-next a:hover.button {
	background: #666;
	margin-left: 1px;
}

#related-events-next a:hover.button {
	color: #FFF;
	background: #999;
}

#related-events-next a:link.button.disabled,
#related-events-next a:visited.button.disabled,
#related-events-next a:active.button.disabled,
#related-events-next a:hover.button.disabled {
	background: #444;
	color: #666;
	cursor: default;
}


#support {
	float: right;
	margin: 0px 0px 20px 0px;
}

#support img {
	background: #FFF;
	margin: 0px auto;
	height: 250px;
}

#social a {
	color: #EEE;
	display: block;
	font-size: 18px;
	font-family:'Trade Gothic W01 Cn 18', Arial, Helvetica, sans-serif;
	height: 40px;
	line-height: 40px;
	padding: 0px 0px 0px 50px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

#social a:hover {
	color: #FFF;
}

#social [class^="icon-"]:before {
  	font-size: 43px;
    left: 0;
    position: absolute;
    top: 4px;
}

#social .icon-facebook-sign:before {
	color: #3C5A9A;
	padding-left: 3px;
	top: 14px;
}

#social .icon-twitter-sign:before {
	color: #00CEFD;
	padding-left: 3px;
}

#social .icon-envelope:before {
	color: #999;
}

#social .icon-book:before {
	color: #A7212A;
}

/*** FB LIKE BUTTON ***/
#home-fb,
#capture-fb,
#camp-life-fb,
#liberation-fb,
#global-conflict-fb,
#after-camps-fb {
	background: rgba(255, 255, 255, 0.1);
    display: none;
    margin: 5px 0 15px;
    padding: 10px;
}

#home-fb iframe,
#capture-fb iframe,
#camp-life-fb iframe,
#liberation-fb iframe,
#global-conflict-fb iframe,
#after-camps-fb iframe {
	border: none !important;
}

#home #home-fb,
#capture #capture-fb,
#camp-life #camp-life-fb,
#liberation #liberation-fb,
#global-conflict #global-conflict-fb,
#after-camps #after-camps-fb {
	display: block;
}



/*** SUB FOOTER ***/

div.support-thanks {
	background: #7d7151;
}

div.support-thanks p {
	color: #252525;
    display: block;
    font-family: 'Trade Gothic W01 Cn 18',Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 60px;
    line-height: 25px;
    margin: 0 auto 0 auto;
    padding: 6px 0;
    text-transform: uppercase;
    width: 800px;
}

footer.sub {
    background: #252525;
	overflow: hidden;
}


address {
	font-style: normal;
	margin: 20px auto;
	position: relative;
	width: 800px;
}

address img {
	position: absolute;
	left: 0px;
	top: 0px;
}

address p {
	color: #E0E0E0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 20px;
	padding-left: 155px;
}

address a {
	color: #E0E0E0;
	text-decoration: none;
}

/*** OUT OF DATE BROWSWER WARNING ***/

.chromeframe {
    background: #CCC;
    color: #202020;
	margin: 0px;
    padding: 10px 0px;
	text-align: center;
}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    img {
        page-break-inside: avoid;
		max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
